[class*=sidebar-dark-] {
    background-color: #272c30 !important;

}

.navbar-white {
    background-color: #272c30 !important;
}

.content-wrapper {
    background: #353c42 !important;
    background-color: #353c42 !important;
}

.card {
    background-color: #272c30 !important;
}

.body {
    color: #fff !important;
}

.main-header {
    border-bottom: 1px solid #4b545c;
}

body {
    margin: 0 !important;
    font-family: "Source Sans Pro",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    font-size: 1rem !important;
    font-weight: 400 !important;
    line-height: 1.5 !important;
    color: #ffffff !important;
    text-align: left !important;
    background-color: #0a0501 !important;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #fff !important;
    background-color: #343a40 !important;
    background-clip: padding-box;
    border: 1px solid #212121 !important;
    border-radius: .25rem;
    box-shadow: inset 0 0 0 transparent;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.input-group-text {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    padding: .375rem .75rem;
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    text-align: center;
    white-space: nowrap;
    background-color:#1e2125;
    border: 1px solid #212121;
    border-radius: .25rem;
}

.navbar-light .navbar-nav .nav-link {
    color: #c2c7d0 !important;
}

.daterangepicker {
    background-color: #272c30 !important;
}

.daterangepicker .calendar-table {
    border: 1px solid #272c30 !important;
    background-color: #272c30 !important;
}

.daterangepicker td.off, .daterangepicker td.off.in-range, .daterangepicker td.off.start-date, .daterangepicker td.off.end-date {
    background-color: #212129 !important;
}

.daterangepicker td.in-range {
    background-color: #b5b5b5 !important;
}

.daterangepicker td.active, .daterangepicker td.active:hover {
    background-color: #357ebd !important;
}

.table-hover tbody tr:hover {
    color: #fff !important;
}

code {
    background-color: #121213 !important;
    color: #ffffff !important;
    border-radius:2px;
    padding-left:4px;
    padding-right:4px;
    line-height:1.4;
    font-size:85%;
    border:1px solid rgba(0,0,0,.1);
    display:inline-block
}
.list-group {
    background-color: #272c30 !important;
}
.list-group-unbordered>.list-group-item {
    background-color: #272c30;
    border-left: 0;
    border-radius: 0;
    border-right: 0;
    padding-left: 0;
    padding-right: 0;
}
/* .select2-container--default .select2-dropdown.select2-dropdown--above {
    border-bottom: 0 !important;
    background-color: #272c30 !important;
}

.select2-container--default .select2-dropdown {
    border: 1px solid #212121 !important;
}

.select2-container--default.select2-container--focus .select2-selection--multiple, .select2-container--default.select2-container--focus .select2-selection--single {
    border-color: #80bdff !important;
    background-color: #343a40 !important;
    color: white;
}

.select2-container--default .select2-selection--single {
    border: 1px solid #212121 !important;
    background-color: #343a40 !important;
    height: calc(2.25rem + 2px);
}

.select2-container--default .select2-dropdown.select2-dropdown--below {
    border-top: 0;
    background-color: #272c30 !important;
}

.select2-container--default .select2-dropdown .select2-search__field, .select2-container--default .select2-search--inline .select2-search__field {
    border: 1px solid #212121;
    background-color: #343a40 !important;
    color: #fff !important;
} */

.selectRow {
    display : block;
    padding : 20px;
}
.select2-container {
    width: 500px;
}

.select2-drop-active{
    margin-top: -25px;
}

.select2-container--default .select2-selection--multiple {
    padding-right: 20px;
}

body .select2-container--default {
    border: 0;
    border-radius: 0;
    box-sizing: border-box;
    display: inline-block;
    height: 50px;
    margin: 0 0 15px;
    position: relative;
    text-align: initial;
    vertical-align: middle;
    width: auto;
    background-color: transparent !important;
}

body .select2-container--default .select2-selection--multiple {
    background-color: #ffffff69;
    border: 1px solid #fff;
    border-radius: 0;
    box-sizing: border-box;
    color: inherit;
    cursor: pointer;
    display: block;
    font-family: inherit;
    font-size: inherit;
    height: 44px;
    line-height: 42px;
    outline: 0;
    padding: 0;
    user-select: none;
    -webkit-user-select: none;
}

.select2-selection__arrow {
    display: none !important;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
    border: solid black 1px;
    outline: 0;
    background-color: #ffffff69 !important;
}

body .select2-container--default .select2-search--inline .select2-search__field {
    padding-left: 10px !important;
    background: 0 0;
    border: none;
    box-shadow: none;
    box-sizing: border-box;
    font-size: 100%;
    margin: 0;
    outline: 0;
    padding: 0;
    -webkit-appearance: textfield;
}

.category-container {
padding-top: 150px;
padding-left: 5px;
padding-right: 5px;
margin: 0;
list-style: none;
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-flow: row wrap;
flex-flow: row wrap;
justify-content: center;
width: 100%;
}

.category-item {
background: #2d2d2de3;
padding: 5px;
padding-top: 20px;
width: 240px;
margin: 10px;
color: #ccc;
font-weight: bold;
font-size: 3em;
text-align: center;
border-radius: 5px;
}

.category-container a:hover {
text-decoration: none !important;
}

.category-item:hover {
position: relative;
top: -5px;
border-color: white;
box-shadow: 0px 9px 30px white;
}

.category-item h2 {
font-size: 22px;
font-weight: 400;
color: white;
}

.edgtf-page-footer .edgtf-footer-top-holder {
    position: relative;
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    background-color: #0a0501 !important;
    box-sizing: border-box;
}

[class*=sidebar-dark-] .nav-header {
    padding-top: 8px !important;
    color: #444a5d;
    background:#181b1d;
}

.sidebar {
    height: calc(100% - (3.5rem + 1px));
    overflow-y: auto;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

.nav-pills .nav-link {
    border-radius: 0 !important;
    margin-bottom: 0px !important;
}

.mt-2 {
    margin-top: 0 !important;
}

.clickable-row:hover {
    cursor: pointer;
  }
  .table-responsive {
      border: none;
  }
  .table-striped>tbody>tr:nth-of-type(odd) {
      background-color: #1d2125;
  }
  div.activity-table table > tbody > tr > td {
      max-width: 300px;
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
  }
  .btn-group-xs {
      display: none;
  }
  .justify-between {
      padding-bottom: 10px;
  }
  .list-group {
      margin-bottom: 0;
  }
  .list-group-item+.list-group-item {
  border-top-width: 0;
  background-color: #272c30;
  }
  .dropdown-menu > li button {
      padding: 3px 20px;
      background: transparent;
      border: none;
      outline: none;
      width: 100%;
      text-align: left;
      white-space: nowrap;
  }
  .dropdown-menu > li button:hover {
      background: rgba(0,0,0,.04);
  }
  .pagination {
      justify-content: center;
      margin: 1em auto;
  }
  /* Visivility Classes */
  .pull-right {
    float: right !important;
  }
  .pull-left {
    float: left !important;
  }
  .hide {
    display: none !important;
  }
  .show {
    display: block !important;
  }
  .invisible {
    visibility: hidden;
  }
  .text-hide {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
  }
  .hidden {
    display: none !important;
  }
  .affix {
    position: fixed;
  }
  @-ms-viewport {
    width: device-width;
  }
  .visible-xs,
  .visible-sm,
  .visible-md,
  .visible-lg {
    display: none !important;
  }
  .visible-xs-block,
  .visible-xs-inline,
  .visible-xs-inline-block,
  .visible-sm-block,
  .visible-sm-inline,
  .visible-sm-inline-block,
  .visible-md-block,
  .visible-md-inline,
  .visible-md-inline-block,
  .visible-lg-block,
  .visible-lg-inline,
  .visible-lg-inline-block {
    display: none !important;
  }
  @media (max-width: 767px) {
    .visible-xs {
      display: block !important;
    }
    table.visible-xs {
      display: table !important;
    }
    tr.visible-xs {
      display: table-row !important;
    }
    th.visible-xs,
    td.visible-xs {
      display: table-cell !important;
    }
  }
  @media (max-width: 767px) {
    .visible-xs-block {
      display: block !important;
    }
  }
  @media (max-width: 767px) {
    .visible-xs-inline {
      display: inline !important;
    }
  }
  @media (max-width: 767px) {
    .visible-xs-inline-block {
      display: inline-block !important;
    }
  }
  @media (min-width: 768px) and (max-width: 991px) {
    .visible-sm {
      display: block !important;
    }
    table.visible-sm {
      display: table !important;
    }
    tr.visible-sm {
      display: table-row !important;
    }
    th.visible-sm,
    td.visible-sm {
      display: table-cell !important;
    }
  }
  @media (min-width: 768px) and (max-width: 991px) {
    .visible-sm-block {
      display: block !important;
    }
  }
  @media (min-width: 768px) and (max-width: 991px) {
    .visible-sm-inline {
      display: inline !important;
    }
  }
  @media (min-width: 768px) and (max-width: 991px) {
    .visible-sm-inline-block {
      display: inline-block !important;
    }
  }
  @media (min-width: 992px) and (max-width: 1199px) {
    .visible-md {
      display: block !important;
    }
    table.visible-md {
      display: table !important;
    }
    tr.visible-md {
      display: table-row !important;
    }
    th.visible-md,
    td.visible-md {
      display: table-cell !important;
    }
  }
  @media (min-width: 992px) and (max-width: 1199px) {
    .visible-md-block {
      display: block !important;
    }
  }
  @media (min-width: 992px) and (max-width: 1199px) {
    .visible-md-inline {
      display: inline !important;
    }
  }
  @media (min-width: 992px) and (max-width: 1199px) {
    .visible-md-inline-block {
      display: inline-block !important;
    }
  }
  @media (min-width: 1200px) {
    .visible-lg {
      display: block !important;
    }
    table.visible-lg {
      display: table !important;
    }
    tr.visible-lg {
      display: table-row !important;
    }
    th.visible-lg,
    td.visible-lg {
      display: table-cell !important;
    }
  }
  @media (min-width: 1200px) {
    .visible-lg-block {
      display: block !important;
    }
  }
  @media (min-width: 1200px) {
    .visible-lg-inline {
      display: inline !important;
    }
  }
  @media (min-width: 1200px) {
    .visible-lg-inline-block {
      display: inline-block !important;
    }
  }
  @media (max-width: 767px) {
    .hidden-xs {
      display: none !important;
    }
  }
  @media (min-width: 768px) and (max-width: 991px) {
    .hidden-sm {
      display: none !important;
    }
  }
  @media (min-width: 992px) and (max-width: 1199px) {
    .hidden-md {
      display: none !important;
    }
  }
  @media (min-width: 1200px) {
    .hidden-lg {
      display: none !important;
    }
  }
  .visible-print {
    display: none !important;
  }
  @media print {
    .visible-print {
      display: block !important;
    }
    table.visible-print {
      display: table !important;
    }
    tr.visible-print {
      display: table-row !important;
    }
    th.visible-print,
    td.visible-print {
      display: table-cell !important;
    }
  }
  .visible-print-block {
    display: none !important;
  }
  @media print {
    .visible-print-block {
      display: block !important;
    }
  }
  .visible-print-inline {
    display: none !important;
  }
  @media print {
    .visible-print-inline {
      display: inline !important;
    }
  }
  .visible-print-inline-block {
    display: none !important;
  }
  @media print {
    .visible-print-inline-block {
      display: inline-block !important;
    }
  }
  @media print {
    .hidden-print {
      display: none !important;
    }
  }

  .main-footer {
    background: #272c30;
    border-top: 1px solid #4b545c;
    color: #869099;
    padding: 1rem;
}

.card-outline-banappeal {
  border: 3px solid #ffc107 !important;
}

.card-outline-bandetails {
  border: 3px solid #007bff !important;
}

.card-comments {
  background: #0014ff4f !important;
}

.card-comments .comment-text {
  color: #ffffff !important;
  margin-left: 0 !important;
}

.card-comments .username {
  color: #ffffff !important;
  display: block;
  font-weight: 600;
}

.modal-content {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  pointer-events: auto;
  background-color: #1f2d3d !important;
  background-clip: padding-box;
  border: 1px solid rgba(0,0,0,.2);
  border-radius: .3rem;
  outline: 0;
}

.close {
  display: none !important;
}

body .select2-container--default .select2-selection--multiple .select2-selection__rendered .select2-selection__choice {
  background-color: #fff;
  border: 0;
  border-radius: 0;
  color: #fff;
  cursor: default;
  float: left;
  line-height: 30px;
  margin: 7px 5px 0 0;
  padding: 0 10px;
  display: none !important;
}